
html {
  font-family: Ubuntu, Oswald, sans-serif;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 15px;
}
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  min-width: 375px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
a {
  text-decoration: none;
}
.section {
  margin-bottom: 140px;
}
.title {
  font-family: "Oswald";
  margin-top: 80px;
  font-weight: 600;
  line-height: 115%;
  text-transform: uppercase;
  color: #2c332f;
  font-size: 36px;
}
.big__title {
  max-width: 596px;
  font-size: 48px;
}
.mid__title {
  margin: 0;
  font-size: 48px;
}
.text {
  margin-top: 40px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #535755;
}
img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (width <= 1440px) {
  .mid__title {
    text-align: center;
  }
}

@media (width <= 992px) {
  .container {
    max-width: 768px;
  }
  .text {
    margin-top: 25px;
  }
  .section {
    margin-bottom: 100px;
  }
  .big__title{
    font-size: 42px;
    margin: auto;
  }
  .title{
    text-align: center;
  }
}

@media (width <= 768px) {
  .container {
    max-width: 576px;
  }
  .section {
    margin-bottom: 80px;
  }
  .mid__title {
    font-size: 42px;
  }
 .text{
  margin-top: 20px;
 }
}

@media (width <= 576px) {
  .mid__title {
    font-size: 36px;
  }
  .big__title{
    font-size: 36px;
  }
  .section {
    margin-bottom: 50px;
  }
}